How to install libgupnp-av-1.0-2 on Debian 9 (Stretch)